# Temporary files and directories
prova**
test**
output**
*.log
*.old
*.tmp
*.bak

temp/
tmp/
old/

# Diff files
*.patch
*.diff

### Kate ###
# Swap Files #
.*.kate-swp
.swp.*

### Visual Studio Code / VSCodium ###
.vscode/*
#!.vscode/settings.json
#!.vscode/tasks.json
#!.vscode/launch.json
#!.vscode/extensions.json
#!.vscode/*.code-snippets
#*.code-workspace

# Local History for Visual Studio Code
.history/

# Built Visual Studio Code Extensions
*.vsix

### Linux ###
*~

# temporary files which can be created if a process still has a handle open of a deleted file
.fuse_hidden*

# KDE directory preferences
.directory

# Linux trash folder which might appear on any partition or disk
.Trash-*

# .nfs files are created when an open file is removed but is still being accessed
.nfs*
